// "CheckList" is one of the six attachments types which can be attached to Activities, Resources and Assignments
// A check list consists of items which can individually be checked.
"entity.CheckList"                                  = "Liste de contrôle";
"entity.CheckList.plural"                           = "Listes de contrôle";

// This is the default title for newly created check list attachments
"checkList.title.default"                           = "Nouvelle liste de contrôle";

"MECheckList.property.items"                        = "Entrées";
"MECheckList.property.items.description"            = "« Entrées » contient les entrées de la liste de contrôle.";

"MECheckList.property.status"                       = "État";
"MECheckList.property.status.description"           = "« État » contient des informations sur l'état de la liste de contrôle.";
"valueType.checkList.status.planned"                = "Planifié";
"valueType.checkList.status.overdue"                = "En retard";
"valueType.checkList.status.inProgress"             = "En cours";
"valueType.checkList.status.complete"               = "Achevé";

"MECheckList.property.isChecked"                    = "Coché";
"MECheckList.property.isChecked.description"        = "« Coché » indique si toutes les entrées de la liste de contrôle ont été marquées comme terminées.";
